/* Honeywell ID System - Build 1.7.1  */

.dialogtext {font: 11px tahoma, verdana, helvetica, sans-serif; font-weight: normal; color:#000000;}
.dialogtext:link {font: 11px tahoma, verdana, helvetica, sans-serif; font-weight: normal; color:#000000;}
.dialogtext:visited {font: 11px tahoma, verdana, helvetica, sans-serif; font-weight: normal; color:#000000;}
.dialogtext:hover {font: 11px tahoma, verdana, helvetica, sans-serif; font-weight: normal; color:red;}
.dialogtextb {font: 11px tahoma, verdana, helvetica, sans-serif; font-weight: bold; color:#000000;}

.paratext {font: 12px verdana, arial, helvetica, sans-serif; font-weight: normal; color:#000000;}
.bannertext {font: 14px arial, verdana, helvetica, sans-serif; font-weight: bold; color:#000000;}

.linktext:link {font: 11px tahoma, verdana, helvetica, sans-serif; font-weight: normal; color:#193da3;}
.linktext:visited {font: 11px tahoma, verdana, helvetica, sans-serif; font-weight: normal; color:#193da3;}
.linktext:hover {font: 11px tahoma, verdana, helvetica, sans-serif; font-weight: normal; color:red;}

.dialogtextwhite {font: 11px tahoma, verdana, helvetica, sans-serif; font-weight: normal; color:#ffffff;}
.dialogtextwhite:link {font: 11px tahoma, verdana, helvetica, sans-serif; font-weight: normal; color:#ffffff;}
.dialogtextwhite:visited {font: 11px tahoma, verdana, helvetica, sans-serif; font-weight: normal; color:#ffffff;}
.dialogtextwhite:hover {font: 11px tahoma, verdana, helvetica, sans-serif; font-weight: normal; color:red;}

.dialogtextwhiteb {font: 11px tahoma, verdana, helvetica, sans-serif; font-weight: bold; color:#ffffff;text-decoration:none;}
.login {background-color : #dce8f5;}
.loginbg {background-color : #2e6099;}
.loginaddonbg {background-color : #eeeeee;}
.loginaddondbg {background-color : #dedede;}
.loginborder {background-color : #666666;}
.spacer {background-color : #ffffff;}
.formtextfield {font-family: "tahoma,verdana";font-size: 11px;color: #666666;width: 120px}

.buttonLink { color: #000000; font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-weight: bold; font-variant : small-caps;}

.normaltext {font: 12px arial, verdana, helvetica, sans-serif; font-weight: normal; color:#000000;}
.normaltext:link {font: 12px arial, verdana, helvetica, sans-serif; font-weight: normal; color:#000000;}
.normaltext:visited {font: 12px arial, verdana, helvetica, sans-serif; font-weight: normal; color:#000000;}
.normaltext:hover {font: 12px arial, verdana, helvetica, sans-serif; font-weight: normal; color:#000000;}

.smalltext {font: 11px arial, verdana, helvetica, sans-serif; font-weight: normal; color:#000000;}
.smalltext:link {font: 11px arial, verdana, helvetica, sans-serif; font-weight: normal; color:#000000;}
.smalltext:visited {font: 11px arial, verdana, helvetica, sans-serif; font-weight: normal; color:#000000;}
.smalltext:hover {font: 11px arial, verdana, helvetica, sans-serif; font-weight: normal; color:#000000;}

.smalltextgrey {font: 11px arial, verdana, helvetica, sans-serif; font-weight: normal; color:#666666;}
.smalltextgrey:link {font: 11px arial, verdana, helvetica, sans-serif; font-weight: normal; color:#666666;}
.smalltextgrey:visited {font: 11px arial, verdana, helvetica, sans-serif; font-weight: normal; color:#666666;}
.smalltextgrey:hover {font: 11px arial, verdana, helvetica, sans-serif; font-weight: normal; color:#666666;}

.errtext {font: 12px arial, verdana, helvetica, sans-serif; font-weight: bold; color:red;}
.asterisk {font: 12px arial, verdana, helvetica, sans-serif; font-weight: normal; color:#F68622;}

.dialogtextbgrey {font: 11px tahoma, verdana, helvetica, sans-serif; font-weight: bold; color:#666666;}
.dialogtextgrey {font: 11px arial, tahoma, verdana, helvetica, sans-serif; font-weight: normal; color:#666666;}
.dialogtextgrey:link {font: 11px arial, tahoma, verdana, helvetica, sans-serif; font-weight: normal; color:#666666;text-decoration:none}
.dialogtextgrey:visited {font: 11px arial, tahoma, verdana, helvetica, sans-serif; font-weight: normal; color:#666666;text-decoration:none}
.dialogtextgrey:hover {font: 11px arial, tahoma, verdana, helvetica, sans-serif; font-weight: normal; color:#666666;text-decoration:underline;}
.bannertext {font: 14px arial, verdana, helvetica, sans-serif; font-weight: bold; color:#000000;}
.bannertext.link {font: 14px arial, verdana, helvetica, sans-serif; font-weight: bold; color:#000000;}
.bannertext.visited {font: 14px arial, verdana, helvetica, sans-serif; font-weight: bold; color:#000000;}
.bannertext.hover {font: 14px arial, verdana, helvetica, sans-serif; font-weight: bold; color:#000000;}

.bigtext {font: 16px arial, verdana, helvetica, sans-serif; font-weight: bold; color:#000000;}
.bigtext.link {font: 16px arial, verdana, helvetica, sans-serif; font-weight: bold; color:#000000;}
.bigtext.visited {font: 16px arial, verdana, helvetica, sans-serif; font-weight: bold; color:#000000;}
.bigtext.hover {font: 16px arial, verdana, helvetica, sans-serif; font-weight: bold; color:#000000;}
.footerbg  { background-color : #2e6099; }
.footer { BACKGROUND-COLOR: #e2e2e2; }
.wiztext {font: 11px arial, verdana, helvetica, sans-serif; font-weight: bold; color:#193da3;}

/* Honeywell ID System - Build 1.9.2:e354839:MT# 1418  */
.questiontext {font: 13px arial, verdana, helvetica, sans-serif; font-weight: normal; color:#000000;}
